@import "variables/font";

.tab-label-progress {
  font-size: $p-font-size;
  text-align: center;
  padding: 0.75rem;
  cursor: pointer;
  text-transform: capitalize;
  font-family: $roboto-bold;
  text-align: left;
}
